<script setup lang="ts">
import { ref, onMounted, onUnmounted, reactive, toRefs } from "vue";
import Ecosystem from './ecosystem.vue'
import Title from './title.vue'
//const props = defineProps({
//})
//const emit = defineEmits([
//])
let data = reactive({
})
onMounted(()=>{
})
onUnmounted(()=>{
})
defineExpose({})
const {} = toRefs(data);
</script>
<template>
	<div class="about-us">
		<div class="bg">
			<img src="https://code-create.com.hk/wp-content/uploads/2022/12/about_banner-1.jpg" alt="">
		</div>
		<Title />
		<Ecosystem />
	</div>
</template>
<style lang="less" scoped>
	.about-us{
		width: 100%;
		height: 100%;
		position: relative;
		> .bg{
			width: 100%;
			position: fixed;
			z-index: -1;
			top: 0;
			> img{
				width: 100%;
			}
		}
	}
</style>